Name:           paprefs
Version:        0.9.6
Release:        0.2.svn20070925%{?dist}
Summary:        Management tool for PulseAudio

Group:          Applications/Multimedia
License:        GPLv2+
URL:            http://0pointer.de/lennart/projects/paprefs
Source0:        paprefs-0.9.6.svn20070925.tar.gz
#http://0pointer.de/lennart/projects/paprefs/paprefs-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:       pulseaudio-module-gconf

BuildRequires:  gconfmm26-devel libglademm24-devel lynx desktop-file-utils


%description
PulseAudio Preferences (paprefs) is a simple GTK based configuration dialog
for the PulseAudio sound server.

%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

desktop-file-install \
    --dir $RPM_BUILD_ROOT%{_datadir}/applications \
    --vendor= \
    --remove-category Application \
    $RPM_BUILD_ROOT%{_datadir}/applications/%{name}.desktop


%clean
rm -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%doc LICENSE doc/README
%{_bindir}/paprefs
%{_datadir}/paprefs/paprefs.glade
%{_datadir}/applications/paprefs.desktop
%{_datadir}/locale/*

%changelog
* Thu Sep 25 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.6-0.2.svn20070925
- Update SVN snapshot

* Thu Aug 16 2007 Lennart Poettering <lpoetter@redhat.com> 0.9.6-0.1.svn20070816
- Get snapshot from SVN

* Thu Jul 2 2007 Eric Moret <eric.moret@epita.fr> 0.9.5-2
- Update license field

* Wed Jan 10 2007 Eric Moret <eric.moret@epita.fr> 0.9.5-1
- Initial package for Fedora
